@charset "UTF-8";

/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.7.1
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute. All Rights Reserved.
 *
 */
.menu { margin:0px; padding:4px 0px 0px 0px; display:block;} 

.menu ul li a { display:block; float:left; color:#000; text-decoration:none; margin:0px; font:normal 12px tahoma;}
.menu ul li a:hover { color:#ffffff; cursor:pointer; }

.menu ul li a span { display:block; float:left; padding:0px 0px; font-size:13px;}
.menu ul li a span span { display:block; float:left; padding:15px 16px 11px 16px;  }

.menu ul li a:hover, .menu ul li a.active 
{ background:url(../images/menu_bg.png) repeat-x scroll left top transparent; color:#fff;}
.menu ul li a:hover span, .menu ul li a.active span 
{ background:url(../images/menu_left.png) no-repeat scroll left top transparent; }
.menu ul li a:hover span span, .menu ul li a.active span span 
{ background:url(../images/menu_right.png) no-repeat scroll right top transparent; }
.menu ul li a.active { color:#fff; font-weight:normal; }

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin:0px;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
 color:#000;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}